/* Importation police d'écriture _______________________________________________ */
@import url("https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Exo:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kalam&display=swap");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Mono&display=swap");

/* Variables (dark mode / light mode) __________________________________________ */
[data-theme="light"] {
    --white: white;
    --black: black;
    --background-color: white;
    --saturation-images: 100%;
    --white-footer: white;
}

[data-theme="dark"] {
    --white: #1f2327;
    --black: #e8ebef;
    --background-color: #313437;
    --saturation-images: 80%;
    --white-footer: #e8ebef;
}
